*,
*::after,
*::before {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    height: 100%;
    max-width: 1280px;
    margin: 0;
    font-size: 16px;
    font-family: sans-serif;
    line-height: 26px;
    color: #373737;
}

a {
    text-decoration: none;
}

img,
picture,
iframe,
canvas,
svg {
    max-width: 100%;
}

.menu { 
     width: 100%;
}

.list {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    list-style-type: none;

    margin: 0;
    padding: 0;

    display: flex;
    flex-direction: row;
    justify-content: center;    
}

.list-item {
    background: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 2.7px;

    margin: 25px 72px 25px 0;
    padding: 0;
}

.list-item-rest {
    margin-left: -22px;
    margin-right: 0;
}

.link {
    color: #FF0000;
}

.image {
    margin: 0;
    padding: 0;
}

.title {
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    text-transform: uppercase;
    letter-spacing: 3.3px;
    text-align: center;
    margin-top: 49px;
    margin-bottom: 38px;
}

.container {
    max-width: 1145px;
    margin: auto;
    padding: auto;
}

.text {
    font-size: 16px;
    line-height: 133%;
    text-align: center;
    letter-spacing: 2.4px;

    margin-top: 0;
    margin-bottom: 28px;
    padding: 0;
}

.button {
    text-align: center;
    text-transform: uppercase;
    
    margin-top: 66px;
    margin-bottom: 82px;
}

.button-link {
    color: #ffffff;
    background-color: #FF0000;
    padding: 18px 43px 17px 43px;
    letter-spacing: 1.8px;
    
    border-radius: 5px;
}

.footer {
    font-weight: bold;
    text-align: right;
    color: #373737;
    letter-spacing: 2.4px;

    padding: 0 0 29px 0;
    margin-right: 105px;
}